<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__gatt__validate__read__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_gatt_validate_read_t</compoundname>
    <includes local="no">wiced_bt_gatt.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__gatt__validate__read__t_1ab89478b41ffd5bd403069c5e5431bfc6" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_gatt_validate_read_t::handle</definition>
        <argsstring />
        <name>handle</name>
        <briefdescription>
<para>Handle of attribute to write. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" bodystart="219" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" line="219" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Attribute validate read request. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="220" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" bodystart="217" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" line="218" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__gatt__validate__read__t_1ab89478b41ffd5bd403069c5e5431bfc6" virt="non-virtual"><scope>wiced_bt_gatt_validate_read_t</scope><name>handle</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>